# Generated by Django 4.0.3 on 2023-06-08 04:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0006_alter_salesperson_first_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salesperson',
            name='first_name',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='salesperson',
            name='last_name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
